a:link		{
			font-family: 'Arial Narrow', Helvetica, sans-serif;
			text-decoration: none;
			color: #0000FF;
		}

a:visited	{
			font-family: 'Arial Narrow', Helvetica, sans-serif;
			text-decoration: none;
			color: #000077;
		}

a:active	{
			font-family: 'Arial Narrow', Helvetica, sans-serif;
			text-decoration: none;
			color: #6699CC;
		}

a:hover	{
			color: #0000FF;
			font-weight: bold;
		}

body		{
			font-family: 'Arial Narrow', Helvetica, sans-serif;
			font-style: normal;
			font-variant: normal;
			font-weight: normal;
			font-size: 10pt;
			text-align: justify;
			margin-left: 2%;
			/* margin-right: 10%; */
			color: #000077;
			scrollbar-3dlight-color: #CCCCFF;
			scrollbar-arrow-color: #000033;
			scrollbar-darkshadow-color: #000033;
			scrollbar-face-color: #CCCCFF;
			scrollbar-shadow-color: #000033;
			scrollbar-track-color: #CCCCFF;
		}

body.top	{
			background-color: #CCCCFF;
			font-variant: small-caps;
			font-weight: bold;
			text-align: right;
			color: #000077;
		}

body.menu	{
			background-color: #CCCCFF;
			text-align: left;
			color: #000077;
			}

dl		{}
dd		{}
dt		{}

form		{
			border-style: none;
		}

h1		{
			font-family: 'Arial Narrow', Helvetica, sans-serif;
			font-style: italic;
			font-variant: normal;
			font-weight: normal;
			font-size: 24pt;
			text-align: left;
			color: #000033;
		}

h1.top	{
			font-style: italic;
			font-variant: small-caps;
			text-align: right;
			color: #000033;
		}

h2		{
			font-family: 'Arial Narrow', Helvetica, sans-serif;
			font-style: normal;
			font-variant: normal;
			font-weight: normal;
			font-size: 20pt;
			text-align: left;
			color: #000033;
		}

h3		{
			font-family: 'Arial Narrow', Helvetica, sans-serif;
			font-style: normal;
			font-variant: normal;
			font-weight: normal;
			font-size: 18pt;
			text-align: left;
			color: #000033;
		}

h4		{
			font-family: 'Arial Narrow', Helvetica, sans-serif;
			font-style: bold;
			font-variant: normal;
			font-weight: normal;
			font-size: 16pt;
			text-align: left;
			color: #000033;
		}

h5		{
			font-family: 'Arial Narrow', Helvetica, sans-serif;
			font-style: normal;
			font-variant: normal;
			font-weight: normal;
			font-size: 14pt;
			text-align: left;
			color: #000033;
		}

h6		{
			font-family: 'Arial Narrow', Helvetica, sans-serif;
			font-style: italic;
			font-variant: normal;
			font-weight: normal;
			font-size: 12pt;
			text-align: left;
			color: #000033;
		}

img		{
			border-style: none;
		}

ol		{
			font-family: 'Arial Narrow', Helvetica, sans-serif;
			font-style: normal;
			font-variant: normal;
			font-weight: normal;
			font-size: 10pt;
			text-align: left;
			color: #000077;
		}

ul		{
			font-family: 'Arial Narrow', Helvetica, sans-serif;
			font-style: normal;
			font-variant: normal;
			font-weight: normal;
			font-size: 10pt;
			text-align: left;
			color: #000077;
		}

li		{
			list-style-type: disc;
			list-style-position: inside;
			white-space: normal;
		}

p		{	
			font-family: 'Arial Narrow', Helvetica, sans-serif;
			font-style: normal;
			font-variant: normal;
			font-weight: normal;
			font-size: 10pt;
			text-align: left;
			color: #000077;
		}

p.top		{
			font-variant: small-caps;
			color: #000033;
			text-align: center;
		}

p.menu	{
			color: #FFFFFF;
		}
        
p.copy	{
			color: #000033;
            text-align: center;
            font-size: 8pt;
        }

pre		{
			color: #000077;
			font-family: 'Courier New';
			font-style: normal;
			font-variant: normal;
			font-size: 8pt;
			font-weight: normal;
			text-align: left;
			/* border-style: inset; */
			/* border-width: 2px; */
			/* width: 50%; */
		}

table		{
			font-family: 'Arial Narrow', Helvetica, sans-serif;
			font-style: normal;
			font-variant: normal;
			font-weight: normal;
			font-size: 10pt;
			text-align: left;
			color: #000077;
			padding-left: 10px;
			padding-right: 10px;
			padding-top: 2 px;
			padding-bottom: 2px;
			border-style: none;
		}

th		{
			border-style: inset;
			border-width: 1px;
		}

th.nob
		{
			border-style: none;
			border-width: 0px;
		}

td	
		{
			vertical-align: top;
			border-style: none;
			border-width: 0px;
		}

td.lined	{
			vertical-align: top;
			border-style: solid;
			border-width: 1px;
			border-color: #000033;
		}

        /*--------------------------------------------------|
| dTree 2.05 | www.destroydrop.com/javascript/tree/ |
|---------------------------------------------------|
| Copyright (c) 2002-2003 Geir Landrö               |
|--------------------------------------------------*/

.dtree {
	font-family: 'Arial Narrow', Helvetica, sans-serif;
	font-size: 10pt;
	color: #0000FF;
    background-color: #CCCCFF;
	white-space: nowrap;
}
.dtree img {
	border: 0px;
	vertical-align: middle;
}
.dtree a {
	color: #000077;
	text-decoration: none;
}
.dtree a.node, .dtree a.nodeSel {
	white-space: nowrap;
	padding: 1px 2px 1px 2px;
}
.dtree a.node:hover, .dtree a.nodeSel:hover {
	color: #000033;
	text-decoration: none;
}
.dtree a.nodeSel {
	background-color: #CCCCFF;
}
.dtree .clip {
	overflow: hidden;
}